/* BASE CSS CAPCOM USA HOME */

body {
}

.capcom_us_home {
}

.page_container {
    background: transparent;
    height: auto;
    margin: 0 auto;
    position: relative;
    max-width: 1000px;
    width:100%;
}

.no_feature_results {
    color: #BBBBBB;
    font-size: 36px;
    margin: 80px 110px;
}


.fullwidth {
width: 100%;
margin-left: auto;
margin-right: auto;
max-width: initial;
}
.slider {margin: 0;}
.slider .slide {width: 100%; height: 100%;}
.slick-slide { max-height:600px; }

#big3 {
display: table;
}

#big3 div {
text-align: center;
float: left;
width: 100%;
max-width:333px;
height: auto;
padding: 30px;
cursor: pointer;
min-height: 300px;
border: 1px solid #fff;
}

#big3 div:hover {
background: #eee;
border-color: #bbb;
}

#big3 img {
margin: 0 auto;
width: 75px;
height: auto;
}
#big3 h3 {
text-align: center;
}
#big3 p {
text-align: justify;
}

#about_capcom {
text-align: left;
}
#about_capcom h3 {
text-align: left;
}
#about_capcom p {
text-align: justify;
}

.linky {
    border: 1px solid #fff;
    border-radius: 5px;
    color: #333;
    padding: 5px 1px;
    text-decoration: none;
}

.linky:hover {
    background-color: #eee;
    border-color: #bbb;
    border-radius: 5px;
    color: #333;
    padding: 5px 1px;
    text-decoration: none;
}


#corp_info {
display: table;
height: auto;
margin-bottom: 40px;
}

#corp_info ol {
list-style: outside none none;
margin: 0;
padding: 0;
}

#corp_info ol li {
margin-bottom: 20px;
}

#corp_info h3 {

}
#corp_info p {
}

#corp_info .corp_left {
width: 50%;
float: left;
max-width: 500px;
height: auto;
display:block;
padding: 20px;
}
#corp_info .corp_right {
background: transparent url("/us/images/state.png") no-repeat scroll right 80px / 45% auto;
display: block;
float: right;
height: auto;
max-width: 400px;
padding: 20px;
width: 50%;
}

#pinned_stories {
    display: table;
    height: auto;
    margin-bottom: 30px;
}

ol.pinnedstories {
list-style: none;
width: 100%;
}
ol.pinnedstories li {
float: left;
width: 50%;
max-width: 470px;
margin-top: 20px;
border: 1px solid #fff;
border-radius: 25px;
}

ol.pinnedstories li:nth-child(even) {
margin-left: 0px;
}

ol.pinnedstories li:hover {
background-color: #eee;
border-color: #bbb;

}

.ps_avatar {
border: 1px solid #a9a9a9;
border-radius: 25px;
float: left;
height: 50px;
}
ol.pinnedstories li div {
float: left;
font-size: 22px;
padding: 0 10px;
width: 415px;
height: auto;
line-height: 50px;
}

ol.pinnedstories li a {
color: #004099;
text-decoration:none;
width: 100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
display: list-item;
}
ol.pinnedstories li a:hover {
color: #004099;
}


.headline {
background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
color: #fff;
padding: 20px;
font-size: 250%;
position: absolute;
bottom: 20px;
right: 30px;
}

.slick-slide {
position: relative;
cursor:pointer;
}

@media (min-height: 0px) and (max-height: 576px) {
.slick-slide { max-height:250px; }
}

@media (min-height: 575px) and (max-height: 750px) {
.slick-slide { max-height:350px; }
}


@media (min-width: 320px) and (max-width:540px) {
.headline { 
    bottom: 0px;
    color: #fff;
    padding: 10px;
    right: 10px;
	font-size: 2rem;
}
ol.pinnedstories {
padding: 0;
}

ol.pinnedstories li {
margin: 0 0 5px;
width: 100%;
padding: 20px 0 0 20px;
max-width: 100%;
}
ol.pinnedstories li:nth-child(2n) {
    margin-left: 0px;
}
ol.pinnedstories li div {
width: 100%;
}

#big3 div {
    float: left;
    height: auto;
    max-width: 100%;
    padding: 40px;
    text-align: center;
    width: 100%;
    cursor: pointer;
}

#big3 div:hover {
    background: #ccc;
}


#about_capcom {
padding: 20px;
}

#corp_info .corp_left {
max-width: 100%;
width: 100%;
}

#corp_info .corp_right {
float: left;
max-width: 100%;
width: 100%;
}


}

/* tablet size */
@media (min-width: 540px) and (max-width: 1000px) {
.headline {
    bottom: 0px;
    color: #fff;
    padding: 10px;
    right: 10px;
        font-size: 2rem;
}
ol.pinnedstories {
padding: 0;
}

ol.pinnedstories li {
margin: 0 0 5px;
width: 100%;
padding: 20px 0 0 20px;
max-width: 100%;
}
ol.pinnedstories li:nth-child(2n) {
    margin-left: 0px;
}
ol.pinnedstories li div {
width: 90%;
}

#big3 div {
    float: left;
    height: auto;
    max-width: 100%;
    padding: 40px;
    text-align: center;
    width: 100%;
}

#about_capcom {
padding: 20px;
}

#corp_info .corp_left {
max-width: 100%;
width: 100%;
}

#corp_info .corp_right {
float: left;
max-width: 100%;
width: 100%;
}



}





footer {
background: transparent url("data:image/jpeg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHCAgICAgICAgICD/2wBDAQcHBw0MDRgQEBgaFREVGiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICD/wAARCAAoACgDAREAAhEBAxEB/8QAFwABAQEBAAAAAAAAAAAAAAAAAAECCP/EACUQAAEDAwQABwAAAAAAAAAAAAABESExQVFhcaHwAhJigZGxwf/EABQBAQAAAAAAAAAAAAAAAAAAAAD/xAAUEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwDpjgCKrRitgGwBOFoAvp3IF8rVvkCQiRVQNQ8ZqBHzK1cB1wDabgV5gCUdHZVAVXgCKrJh7AWNmAPMe4D9AOmoBkajAPtVAR3UA2Y3Aen4AeFQP//Z");
border-top: 1px solid #dedede;
width: 100%;
}
#footer-navi {
background: rgba(0, 0, 0, 0) url("data:image/jpeg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHCAgICAgICAgICD/2wBDAQcHBw0MDRgQEBgaFREVGiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICD/wAARCAAoACgDAREAAhEBAxEB/8QAFwABAQEBAAAAAAAAAAAAAAAAAAECCP/EACUQAAEDAwQABwAAAAAAAAAAAAABESExQVFhcaHwAhJigZGxwf/EABQBAQAAAAAAAAAAAAAAAAAAAAD/xAAUEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwDpjgCKrRitgGwBOFoAvp3IF8rVvkCQiRVQNQ8ZqBHzK1cB1wDabgV5gCUdHZVAVXgCKrJh7AWNmAPMe4D9AOmoBkajAPtVAR3UA2Y3Aen4AeFQP//Z") repeat scroll left top;
clear: both;
color: #555555;
font-family: "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3","Hiragino Kaku Gothic Pro","繝｡繧､繝ｪ繧ｪ",Meiryo,Osaka,"・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け","MS PGothic",sans-serif;
font-size: 14px;
text-align: left;
}
#footer-navi p {
margin: 0 0 20px;
}
#footer-navi p.ttl {
font-weight: bold;
}
#footer-navi a {
color: #555555;
text-decoration: none;
}
#footer-navi a:hover {
text-decoration: underline;
}
#footer-navi .inner {
margin: 0 auto;
padding: 30px 0 0;
}
#footer-navi .inner div {
display: block;
float: left;
}
#footer-navi .inner div a {
color: #555555;
text-decoration: none;
}
#footer-navi .inner div a:hover {
text-decoration: underline;
}
#footer-navi .inner .navi-block01 {
width: 260px;
}
#footer-navi .inner .navi-block02 {
width: 310px;
}
#footer-navi .inner .navi-block03 {
width: 200px;
}
#footer-navi .inner .navi-block04 {
float: right;
width: 210px;
}
#footer-navi .inner div p {
margin: 0 0 15px;
}
#footer-navi .inner div p.ttl {
font-weight: bold;
}
#footer-navi .inner ul {
list-style-type: none;
margin: 1% 0 0 5%;
padding: 0;
}
#footer-navi .inner .navi-block03 ul {
margin: 0 0 35px;
}
#footer-navi .inner ul li {
line-height: 1;
margin: 0 0 15px;
}
#footer {
background: #000000 none repeat scroll 0 0;
border-top: 1px solid #000000;
box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.3) inset;
color: #ffffff;
font-family: "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3","Hiragino Kaku Gothic Pro","繝｡繧､繝ｪ繧ｪ",Meiryo,Osaka,"・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け","MS PGothic",sans-serif;
margin-top: 0;
text-align: center;
line-height: 100px;
}
#footer .inner {
color: #cccccc;
margin: 0 auto;
padding: 15px 0 10px;
width: 100%;
}
#footer ul {
float: left;
font-size: 14px;
}
#footer ul li {
display: inline;
padding: 0 20px 0 0;
}
#footer ul li a {
color: #cccccc;
text-decoration: none;
}
#footer ul li a:hover {
text-decoration: underline;
}
#footer p.copyright {
float: right;
font-size: 14px;
}
.clearfix {
}
.clearfix::after {
clear: both;
content: "";
display: block;
}

ul.navi-list {
margin: 1% 0 0 5%;
width: 95%;
}
li.navi-col {
float: left;
min-width: 200px;
width: 25%;
}

